
.rmdnote, .rmdtip, .rmdwarning {
  padding: 1em 1em 1em 4em;
  margin-bottom: 10px;
  background: #f5f5f5 5px center/3em no-repeat;
}

.rmdnote {
  background-image: url("images/note.png");
}
.rmdtip {
  background-image: url("images/tip.png");
}
.rmdwarning {
  background-image: url("images/warning.png");
}

